@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');


.navbar {
  display: flex;
  justify-content: space-between;
  height: 48px;
  padding: 0 10px 0 16px;
  background: #f4f5f5;
}
.navbar_logo,
.navbar_tel {
  display: flex;
  align-items: center;
  color: #000;
  font-size: 20px;
}
.navbar_logo img {
  height: 32px;
}
.navbar_mb {
  display: none;
}
.navbanner {
  position: relative;
}
.navbanner p {
  font-weight: bold;
  color: #000;
  margin: 0 40px 0 0;
}
.navbanner button {
  width: 14px;
  height: 14px;
  background: transparent;
  border: 0px;
  font-size: 20px;
  color: #fff;
  position: absolute;
  right: 30px;
  top: calc(50% - 15px);
  cursor: pointer;
}
.navbanner a {
  font-size: 26px;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 25px 60px;
  background-color: #51ffcf;
  background-image: linear-gradient(180deg, #51ffcf, #d0ff75);
  box-shadow: inset 0 -8px 5px -5px rgb(0 0 0 / 20%);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  line-height: 1.3;
  text-align: center;
}
.navbanner span {
  color: #0073ff;
  border-bottom: 1px solid #0073ff;
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .navbar_tel {
    display: none;
  }
  .navbar_mb {
    display: flex;
    align-items: center;
  }
  .navbar_mbtel {
    padding: 0 10px;
    border-radius: 100px;
    line-height: 32px;
    height: 32px;
    margin: 0 4px 0 0;
    font-size: 13px;
    color: #f20c0c;
    background: #fff;
    border: 1px solid #bdbdbd;
    letter-spacing: 1px;
  }
  .navbar_contact {
    padding: 0 10px;
    border-radius: 100px;
    line-height: 32px;
    height: 32px;
    margin: 0 4px 0 0;
    font-size: 13px;
    color: #fff;
    background: #f20c0c;
    letter-spacing: 1px;
  }
  .navbanner a {
    flex-direction: column;
    font-size: 20px;
  }
  .navbanner p {
    margin: 0;
  }
}

.Form {
  background: url("../images/bg.png") no-repeat top center #baf1ef;
  background-size: cover;
  font-family:'Noto Sans TC',"微軟正黑體",Microsoft Yahei,Poppins,Helvetica, Arial;

}
@media screen and (max-width: 768px) {
  .Form {
    background: url("../images/bg-m.png") no-repeat top center #baf1ef;
    background-size: 100% auto;
 
  }
}
.Form .content {
  
  max-width: 1200px;
  margin: 0 auto;
  padding-top: 40px;
  margin-bottom:80px;
}
.Form .content .Form_title {
  max-width: 500px;width: 90%;
  margin: 0 auto 80px;
  padding: 40px 0 0;
  position: relative;
  text-align: center;
  background: rgba(207, 255, 253, .6);
  border: 3px solid #085297;
  border-bottom: none;

}
.Form_title  .inner-border{
  position: absolute;left: 4px;top: 4px;
  width:calc( 100% - 8px); height: calc( 100% - 11px);;
   border: 3px solid #085297;
  border-bottom: none;
}

.Form_title  .inner-border:before ,.Form_title  .inner-border:after {
  content: "";position: absolute;height: 3px;width: 16%;background: #085297;
  bottom: 0;

  }

.Form_title  .inner-border:before  {
 left: 0;

  }

 .Form_title  .inner-border:after {
  right: 0;

  }





.Form .content .Form_title:before ,.Form .content .Form_title:after {
  content: "";position: absolute;height: 3px;width: 17%;background: #085297;
  bottom: 0;

  }

  .Form .content .Form_title:before  {
 left: 0;

  }

 .Form .content .Form_title:after {
  right: 0;

  }

.Form .content .Form_title h1 {
  font-size: 60px;
  font-weight: bolder;
  line-height: 1.1;
  color: #085297;
  text-align: center;
  padding: 0 0 0px;
}
.Form .content .Form_title h2 {
  font-size: 32px;
  font-weight: 500;
  color: #085297;
padding-top: 20px;margin-bottom: 5px;
  position: relative;top:8px;
}

.Form .content .Form_title h3 {

  font-size: 40px;
  font-weight: bold;
  color: #085297;
  position: relative;top:8px;

}

@media screen and (max-width: 768px) {

  .Form .content {

  margin-bottom:0px;
}


  .Form .content .Form_title {
   
    padding:30px 0 0;margin-bottom: 60px
  }
  .Form .content .Form_title h1 {
    font-size: 42px;
    
  }
  .Form .content .Form_title h2 {
    font-size: 20px;padding-top: 10px
    
  }

  .Form .content .Form_title h3 {
   
   
    font-size: 30px;
  }
}
.Form .content .Form_a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 400px;
  height: 50px;
  background: #ff276e;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  border: 0px;
  margin: 25px auto 0;
  cursor: pointer;
}
.Form .content .Form_a:hover {
  background: #910101;
}
.Form .content .Form_text {
  position: relative;
  padding: 0 5px;
}
.Form .content .Form_text .content {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  /* background: #ee2278; */
  background: linear-gradient(to right, #ff3f6d 0%, #df1062 100%);
  padding: 70px 0 40px;
  color: #fff;text-align: center;
  position: relative;
}
.Form .content .Form_text .content h1 {
  width: 100%;
  max-width: 300px;
  padding: 15px;
  background: #fff;
  font-size: 30px;
  font-weight: bold;
  color: #ee2278;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translate(-50%, 0);
  border: 4px solid #ee2278;
}
.Form .content .Form_text .content b {

  font-size: 60px;font-weight: bold;
  font-family:Helvetica, Arial;margin-bottom: 10px;
  display: block;
  }
.Form .content .Form_text .content p {
  font-size: 26px;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
}

.Form .content .Form_text .content .dec {
  position: absolute;top: 16px;
  }
  .Form .content .Form_text .content .dec-left {
 left: 20px;
  }
  .Form .content .Form_text .content .dec-right {
 right: 20px;transform: scaleX(-1);
  }

@media screen and (max-width: 768px) {
  .Form .content .Form_text .content p {
    font-size: 30px;
  }

  .Form .content .Form_text .content .dec {
 display: none
  }


}
@media screen and (max-width: 768px) {
  .Form .content .Form_text .content {
    padding: 60px 15px 30px;
  }
  .Form .content .Form_text .content h1 {
    font-size: 26px;
  }
   .Form .content .Form_text .content b {
    font-size: 50px;
  }
  .Form .content .Form_text .content p {
    font-size: 20px;
  }
}
.Form .content .Form_form {
  padding: 20px 5px;
}
.Form .content .Form_form .content {
  width: 100%;
  max-width: 1100px;
  margin: 40px auto 60px;
  border: 5px solid #ee2278;
  background: rgba(255,255, 255, .6);
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20px 15px;
}
.Form .content .Form_form .content h1 {
  width: 100%;
  max-width: 300px;
 padding: 15px;
  /* background: #ee2278; */
  background: linear-gradient(to right, #ff3f6d 0%, #df1062 100%);
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  border-radius:100px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translate(-50%, 0);
}
.Form .content .Form_form .content #contact {
  margin: 0;
  padding: 0;
  background-color: transparent;
}
.Form .content .Form_form .content #contact input {
  outline: none;
}
.Form .content .Form_form .content #contact .verifica {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
}
.Form .content .Form_form .content #contact .verifica .veriSpan {
  white-space: nowrap;
}
@media screen and (max-width: 768px) {
  .Form .content .Form_form .content #contact .verifica .veriSpan {
    font-size: 16px;
    letter-spacing: 0px;
  }
}
.Form .content .Form_form .content #contact .verifica #vericodePic,
.Form .content .Form_form .content #contact .verifica #identCode {
  border: 0px;
}
@media screen and (max-width: 768px) {
  .Form .content .Form_form .content #contact .verifica #vericodePic {
    width: 100px;
  }
}
.Form .content .Form_form .content #contact .verifica #identCode {
  outline: none;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 5px;
  padding: 0 0 0 15px;
  border: 1px solid rgba(0, 0, 0, .4);
}
@media screen and (max-width: 768px) {
  .Form .content .Form_form .content #contact .verifica #identCode {
    width: 80px;
    padding: 0 0 0 5px;
  }
}
.Form .content .Form_form .content #contact .form {
  margin: 0;
}
@media screen and (max-width: 768px) {
  .Form .content .Form_form .content {
    margin: 30px auto 60px;
  }
  .Form .content .Form_form .content h1 {
    font-size: 26px;
  }
}
.Form .content .Form_form .Form_button {
  width: 100%;
  max-width: 400px;
  height: 50px;
  background: #fcc83c;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  border: 0px;
  margin: 25px 0 10px;
  letter-spacing: 30px;
  padding: 0 0 0 30px;
  cursor: pointer;
}
.Form .content .Form_form .checAgree {
  color: #fff;
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #333;
}
.Form .content .Form_form .checAgree input {
  width: 15px;
  height: 15px;
}
.Form .content .Form_form .checAgree a {
  color: #fff;
  margin: 0 0 0 5px;
  color: #ee2278 !important;
}
.Form .Form_footer {
  background: #666;
  padding: 50px 0;
}
.Form .Form_footer .content {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 50px;
}
.Form .Form_footer .content p {
  font-size: 18px;
  color: #fff;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .Form .Form_footer .content {
    padding: 0 15px;
  }
}

#dgwFooter {
  padding-top: 13px;
  padding-bottom: 17px;
  width: 100%;
  background-color: #d9d9d9;
  color: #595757;
  text-align: center;
  font-size: 13px;
  font-family: "新細明體", "微軟正黑體";
  line-height: 1;
}
#dgwFooter .link01 a {
  display: inline-block;
  padding: 0 3px 0 0x;
  color: #595757;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
}

#dgwFooter .link01 a:hover {
  display: inline-block;
  padding: 0 3px 0 0x;
  color: #595757;
  text-align: center;
  text-decoration: underline;
  font-size: 13px;
}

#dgwFooter .link01 span {
  display: inline-block;
  text-align: center;
  font-size: 9px;
}

#dgwFooter .link02 {
  margin: 14px 0 8px 0;
  text-align: center;
}

#dgwFooter .link02 li {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
  align-items: center;
}

#dgwFooter .link02 ul li a {
  display: inline-block;
  padding: 0 4px 0 1px;
  color: #595757;
  text-align: center;
  text-decoration: none;
  font-size: 13px;
}
#dgwFooter .link02 ul li a:hover {
  display: inline-block;
  padding: 0 4px 0 1px;
  color: #595757;
  text-align: center;
  text-decoration: underline;
  font-size: 13px;
}

#dgwFooter .link02 ul li span {
  display: inline-block;
  text-align: center;
  font-size: 13px;
}

#dgwFooter p {
  clear: both;
  margin: 0;
  font-size: 13px;
}

.clear {
  clear: both;
  margin: 0;
  padding: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
}
@media screen and (max-width: 768px) {
  * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  body,
  html {
    -webkit-text-size-adjust: none;
  }
  /*-------------------------------*/
  #dgwFooter {
    padding-top: 13px;
    padding-bottom: 17px;
    width: 100%;
    background-color: #333;
    color: #595757;
    text-align: center;
    font-size: 13px;
    font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
  }
  #dgwFooter .link01 {
    display: none;
  }

  #dgwFooter .link01 a {
    display: none;
    display: inline-block;
    padding: 0 3px 0 0x;
    color: #595757;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
  }

  #dgwFooter .link01 a:hover {
    display: inline-block;
    padding: 0 3px 0 0x;
    color: #595757;
    text-align: center;
    text-decoration: underline;
    font-size: 13px;
  }

  #dgwFooter .link01 span {
    display: inline-block;
    text-align: center;
    font-size: 9px;
  }

  #dgwFooter .link02 {
    display: none;
    margin: 14px 0 8px 0;
    text-align: center;
  }

  #dgwFooter .link02 ul li a {
    display: inline-block;
    padding: 0 4px 0 1px;
    color: #595757;
    text-align: center;
    text-decoration: none;
    font-size: 13px;
  }
  #dgwFooter .link02 ul li a:hover {
    display: inline-block;
    padding: 0 4px 0 1px;
    color: #595757;
    text-align: center;
    text-decoration: underline;
    font-size: 13px;
  }

  #dgwFooter .link02 ul li span {
    display: inline-block;
    text-align: center;
    font-size: 13px;
  }

  #dgwFooter p {
    clear: both;
    margin: 0;
    padding: 0 20px;
    color: #ccc;
    font-size: 13px;
    line-height: 1.8;
  }

  .clear {
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
  }
}
